signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonUiAdaptor Member List

This is the complete list of members for SignonUiAdaptor, including all inherited members.

callWithArgumentListAndBigTimeout(const QString &method, const QList< QVariant > &args=QList< QVariant >()) | SignonUiAdaptor | protected
cancelUiRequest(const QString &requestId) | SignonUiAdaptor | slot
queryDialog(const QVariantMap &parameters) | SignonUiAdaptor | slot
refreshDialog(const QVariantMap &parameters) | SignonUiAdaptor | slot
removeIdentityData(quint32 id) | SignonUiAdaptor | slot
SignonSecureStorageUiAdaptor class | SignonUiAdaptor | friend
SignonUiAdaptor(const QString &service, const QString &path, const QDBusConnection &connection, QObject *parent=0) | SignonUiAdaptor |
staticInterfaceName() | SignonUiAdaptor | inline static
~SignonUiAdaptor() | SignonUiAdaptor |